<header class="main-header">

  <!-- Logo -->
  <a class="logo" (click)="logoClick()">
    <!-- mini logo for sidebar mini 50x50 pixels -->
    <span class="logo-mini"><b>AST</b></span>
    <!-- logo for regular state and mobile devices -->
    <span class="logo-lg"><b>Abstract Syntax Tree Diff</b></span>
  </a>

  <!-- Header Navbar -->
  <nav class="navbar navbar-static-top" role="navigation">
    <!-- Sidebar toggle button-->
    <a class="sidebar-toggle" data-toggle="push-menu" role="button" (click)="sidebarToggled()">
      <span class="sr-only">Toggle navigation</span>
    </a>
    <!-- Navbar Right Menu -->
    <div class="navbar-custom-menu">
      <ul class="nav navbar-nav">
      </ul>
    </div>
  </nav>
</header>
